#!/bin/csh
if ( ! -Le index.shtml ) then
  ln -s README.shtml index.shtml
endif
foreach extension ( tar.gz )
  if ( ! -Le RasMol.$extension ) then
    ln -s ../RasMol_2.7.6$extension RasMol.$extension
  endif
end
foreach file (*)
  if ( -d $file ) then
    if ( -e $file/.symlinks ) then
      (cd $file; source .symlinks)
    endif
  endif
end

